@font-face {
    font-family: "Polymath";
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Regular.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Regular.eot?#iefix') format('embedded-opentype'),
            url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Regular.woff2') format('woff2'),
            url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Regular.woff') format('woff'),
            url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Polymath";
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Semibold.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Semibold.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Semibold.woff2') format('woff2'),
        url('hhttps://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Semibold.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Polymath";
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Bold.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Bold.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Bold.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/Polymath-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Ivar Headline";
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/IvarHeadline-Regular.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/IvarHeadline-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/IvarHeadline-Regular.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/IvarHeadline-Regular.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/IvarHeadline-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro Cond';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-Bd.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-Bd.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-Bd.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-Bd.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-Bd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro Cond ExtraBlack';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-XBlk.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-XBlk.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-XBlk.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-XBlk.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-XBlk.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro Cond';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-XBd.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-XBd.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-XBd.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-XBd.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-XBd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro Cond ExtraBlack';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-Blk.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-Blk.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-Blk.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-Blk.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsProCond-Blk.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XLt.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XLt.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XLt.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XLt.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XLt.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Lt.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Lt.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Lt.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Lt.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Lt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XBd.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XBd.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XBd.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XBd.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XBd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Normal.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Normal.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Normal.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Normal.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Normal.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Rg.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Rg.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Rg.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Rg.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Md.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Md.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Md.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Md.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Md.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Th.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Th.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Th.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Th.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Th.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Blk.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Blk.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Blk.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Blk.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Blk.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-DmBd.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-DmBd.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-DmBd.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-DmBd.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-DmBd.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Bd.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Bd.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Bd.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Bd.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-Bd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XBlk.eot');
    src: url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XBlk.eot?#iefix') format('embedded-opentype'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XBlk.woff2') format('woff2'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XBlk.woff') format('woff'),
        url('https://go.sevenrooms.com/rs/519-YNM-008/images/TTNormsPro-XBlk.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}






:root {
    --primary-font: 'TT Norms Pro', sans-serif;
    --secondary-font: 'TT Norms Pro Cond ExtraBlack', sans-serif;
    --tt_norms_primary: 'TT Norms Pro', sans-serif;
    --tt_norms_secondary: 'TT Norms Pro Cond ExtraBlack', sans-serif;
    --title-font: 'TT Norms Pro Cond ExtraBlack', sans-serif;
    --main-white: #F8F7F3;
    --global: #1D1D1D;

    --btnbgColor: #ff3008; 
    --btnborderColor: #ff3008; 
    --btntextColor: #F8F7F3; 
    --btnbghoverColor: #fff; 
    --btnborderhoverColor: #ff3008; 
    --btnhovertextColor: #ff3008; 

    --wht_btnbgColor: #F8F7F3; 
    --wht_btnborderColor: #F8F7F3; 
    --wht_btntextColor: #1F1D1B; 
    --wht_btnbghoverColor: #1F1D1B; 
    --wht_btnborderhoverColor: #1F1D1B; 
    --wht_btnhovertextColor: #F8F7F3; 

    --container_size: 2482px;

    --body_font_size: 30px;
    --h1_font_size: 59px;
    --h2_font_size: 35px;
    --h3_font_size: 40px;
}

/* #General Styles
================================================== */
* {margin: 0;padding: 0;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;font-size: inherit;line-height: inherit;font-family: inherit;font-weight: inherit;}
* {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);font-variant-ligatures: none;}
.up html, body.up, .up div, .up span, .up applet, .up object, .up iframe, .up a, .up img, .up select, .up input, .up option { margin: 0; padding: 0; border: 0; outline: 0; }
.up html { -webkit-text-size-adjust: none; }
.up button, .up input, .up select, .up textarea { font-size: 100%; margin: 0; vertical-align: baseline; box-shadow: none; }
.up input[type="button"], .up input[type="submit"] {appearance: none; -webkit-appearance: none !important; }
.up img {border: 0 none;max-width: 100%;vertical-align: top;}

.up a {outline: none;cursor: pointer;text-decoration: none;color: var(--anchor_color);}
.up a:hover {text-decoration: none;color: var(--anchor_hover_color);}
.up a:focus {text-decoration: none !important;outline: none !important;}
.up .clear {clear: both;}
.up img {max-width: 100%;}
.up button:focus {outline: 0;}
.up button:focus {outline:0;}

/*Placeholder opacity cross browsers*/
.up input::-webkit-input-placeholder {color: var(--placeholderColor);opacity: 1;}
.up input:-moz-placeholder {color: var(--placeholderColor);opacity: 1;}
.up input::-moz-placeholder {color: var(--placeholderColor);opacity: 1;}
.up input:-ms-input-placeholder {color: var(--placeholderColor);opacity: 1;}
.up textarea::-webkit-input-placeholder {color: var(--placeholderColor);opacity: 1;}
.up textarea:-moz-placeholder {color: var(--placeholderColor);opacity: 1;}
.up textarea::-moz-placeholder {color: var(--placeholderColor);opacity: 1;}
.up textarea:-ms-input-placeholder {color: var(--placeholderColor);opacity: 1;}
.up button::-moz-focus-inner,.up input[type="submit"]::-moz-focus-inner {border: 0;}

/* #Page Structure
================================================== */
body.up {transition: all ease 0.3s;opacity: 0;margin: 0;padding: 0;font-size: var(--body_font_size);line-height: normal;color: var(--global);background: var(--main-white);font-family: var(--primary-font);font-weight: 400; width: 100%;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;word-break: break-word;}
.up .wrapper {transition: all ease 0.5s;-webkit-transition: all ease 0.5s;-moz-transition: all ease 0.5s;-o-transition: all ease 0.5s;}
.up .container {max-width: var(--container_size);margin: 0 auto;padding-left: 20px;padding-right: 20px;width: 100%; max-width: 1280px;}
.up a, .up button {transition: all ease 0.5s;-webkit-transition: all ease 0.5s;-moz-transition: all ease 0.5s;-o-transition: all ease 0.5s;}
.up .flw {width: 100%;}

.up h1,.up h1 div {font-size: var(--h1_font_size);line-height: 0.88;font-family: var(--secondary-font);font-weight: 900; color: inherit;letter-spacing: -1.7px;}
.up h2,.up h2 div {font-size: var(--h2_font_size);line-height: 1.14;font-family: var(--secondary-font);font-weight: 900; letter-spacing: -0.8px;}
.up h3,.up h3 div {font-size: var(--h3_font_size);line-height: 1.5;font-family: var(--primary-font);font-weight: 600;}
.up strong, .up b {-webkit-font-smoothing: antialiased;}

.up .mktoGen.mktoImg{display:inherit!important}

.up .lc_margin > *:last-child {margin-bottom: 0 !important;}

.up .bg_img {background-position: center;background-repeat: no-repeat;background-size: cover;}

.up .btn_grp > div > a,
.up .btn a,
.up .btn_grp > div > button,
.up .btn_grp button { cursor: pointer; background-color: var(--btnbgColor);border:1px solid var(--btnborderColor);color:var(--btntextColor);text-transform: uppercase;display: inline-block;text-decoration: none;text-align: center;border-radius: 100px;font-size: 18px;padding: 14px 22px 12px 22px;line-height: normal;font-family: var(--primary-font);font-weight: 600;transition: all ease 0.3s!important;-webkit-transition: all ease 0.3s!important;-moz-transition: all ease 0.3s!important;-o-transition: all ease 0.3s!important;}
.up .btn_grp > div > a:hover, .up .btn a:hover,
.up .btn_grp > div > button:hover,
.up .btn_grp button:hover {background-color: var(--btnbghoverColor);border-color: var(--btnborderhoverColor);color: var(--btnhovertextColor);}

.up .btn_grp > div > a.white_btn { background-color: var(--wht_btnbgColor);border-color:var(--wht_btnborderColor);color:var(--wht_btntextColor);}
.up .btn_grp > div > a.white_btn:hover{background-color: var(--wht_btnbghoverColor);border-color: var(--wht_btnborderhoverColor);color: var(--wht_btnhovertextColor);}
.up .btn_grp > div > a * {color: inherit; }

/* .up .p_class > div {margin: 0 0 20px;} */
.up .w_82 {width: 82%;max-width: 1344px;}
.up .pd_tb_63 {padding: 63px 0;}
.up .pd_tb_90 {padding: 90px 0;}
.up .pd_tb_100 {padding: 100px 0;}
.up .mb_20 > * {margin-bottom: 20px;}
.up .mb_32 > * {margin-bottom: 32px;}
.up .mb_40 > * {margin-bottom: 41px;}
.up .lc_margin > *:last-child {margin-bottom: 0 !important;}
.up .ml_auto {margin-left: auto;margin-right: auto;}


.up .d_flex,.up .flex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.up .flex_wrap {-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
.up .justify_center {-webkit-justify-content: center;-ms-flex-justify: center;justify-content: center;}
.up .justify_space,.up .justify-between {-webkit-justify-content: space-between;-ms-flex-justify: space-between;justify-content: space-between;}
.up .align_center,.up .items-center {align-items: center;-webkit-align-items: center;-ms-flex-align: center;}
.up .align_end {align-items: end;-webkit-align-items: end;-ms-flex-align: end;}
.up .align_start {align-items: flex-start;-webkit-align-items: flex-start;-ms-flex-align: flex-start;}
.up .flex_end {-webkit-justify-content: flex-end;-ms-flex-justify: flex-end;justify-content: flex-end;}
.up .text_center {text-align: center;}

/* Header Styles
================================================== */
.up .site-header { padding: 16px 0; position: relative; z-index: 100; width: 100%; }
.up .site-header .header-inner { display: flex; align-items: center; justify-content: space-between; }
.up .site-header .logo img { max-width: 100%; width: 100%; height: auto; }
.up .site-header .logo a { max-width: 160px; }

.up header .header_btn { line-height: 0; }
.up header .header_btn a { text-transform: uppercase; background-color: var(--main-white); color: var(--global); padding: 13px 20px 11px 20px; border-radius: 50px; font-size: 14px; font-weight: 600; line-height: normal; text-decoration: none; display: inline-block; transition: all 0.3s ease; font-family: 'Polymath'; border: 1px solid var(--main-white); }
.up header .header_btn a:hover { background-color: var(--global); color: var(--main-white); border: 1px solid var(--main-white); }
.up header .logo.mobile_logo { display: none; }

/* Home Page Style
================================================== 

/***** mid container styles goes here *****/
.up .mid-container {width: 100%;display: flex;flex-direction: column;}





/* Common Form Design Start */
.up .white-card-box form .mktoFieldWrap .mktoCheckboxList { margin: 24px 0 0 !important; display: flex; flex-direction: column; }
/* .up .white-card-box form .mktoFieldWrap label { display: none; } */
.up .white-card-box form .mktoFieldWrap .mktoCheckboxList label { display: inline-block; padding: 0; padding-left: 30px; cursor: pointer; font-weight: 400 !important; margin-bottom: 15px !important; width: max-content; }
.up .white-card-box form .mktoFieldWrap .mktoCheckboxList label:last-child { margin-bottom: 0 !important; }
.up .white-card-box form .mktoFieldWrap input,
.up .white-card-box form .mktoFieldWrap select,
.up .white-card-box form .mktoFieldWrap textarea { -webkit-appearance: none !important; -webkit-font-smoothing: antialiased; text-overflow: ellipsis; }
.up .white-card-box form .mktoFieldWrap textarea { min-height: 168px; }
.up .white-card-box form .mktoFieldWrap select { cursor: pointer; padding-right: 30px; background-position: center right 25px; background-size: 18px; background-repeat: no-repeat; }
.up .mktoForm { width: 100%!important; }
.up .mktoForm * { font-family: var(--primary-font) !important; }
.up .mktoForm label.mktoLabel { display: flex; width: 100% !important; font-family: var(--primary-font); font-size: 14px; color: #1d1d1d ; margin-bottom: 8px !important; font-weight: 400 !important; line-height: 1.5; }
.up .mktoForm .mktoRequiredField .mktoAsterix{order: 2;display: none;}
.up .mktoForm .mktoFieldWrap {float: none;}
.up .mktoForm .mktoFormCol {float: none; width: 100%!important; padding: 0!important; margin-bottom: 12px!important;}
.up .mktoForm input[type=url], 
.up .mktoForm input[type=text], 
.up .mktoForm input[type=date], 
.up .mktoForm input[type=tel], 
.up .mktoForm input[type=email], 
.up .mktoForm input[type=number], 
.up .mktoForm textarea.mktoField, 
.up .mktoForm select.mktoField { border:0; width: 100%!important; border-radius: 4px; padding: 10px 10px; font-family: var(--primary-font); font-weight: 500; font-size: 16px; line-height: 1.2; background-color: #ffffff; color: #42413e; height: auto; }

.up .mktoForm input[type=url]::placeholder, 
.up .mktoForm input[type=text]::placeholder, 
.up .mktoForm input[type=date]::placeholder, 
.up .mktoForm input[type=tel]::placeholder, 
.up .mktoForm input[type=email]::placeholder, 
.up .mktoForm input[type=number]::placeholder, 
.up .mktoForm textarea.mktoField::placeholder, 
.up .mktoForm select.mktoField option { font-family: var(--primary-font); font-weight: 500; font-size: 14px; line-height: 1; color: #1f1d1b; }

.up #your-thank-you-message .thankYouMsg {padding-top: 40px;color: #008000;}
/* Label as a place holder start */

.up .mktoForm .mktoFieldWrap{position: relative;}
.up .mktoForm .mktoField { position: relative; }

.up .mktoForm .mktoField:focus + .mktoLabel, .mktoField:not(:placeholder-shown) + .mktoLabel { opacity: 0; }

/* Optional: To style asterisk */
.up .mktoForm .mktoAsterix { color: red; font-size: 12px; display: none; }

/* Label as a placeholder end */
.up .mktoForm .mktoButtonRow{text-align: left;padding-top: 30px;width: 100%;}
.up .mktoForm .mktoButtonRow .mktoButtonWrap.mktoSimple{margin: 0 auto!important;}
.up .mktoForm .mktoButton { position: relative; text-align: left; border: 1px solid; padding: 18px 51px 18px 32px !important;font-family: var(--primary-font)!important; font-size: 14px!important; line-height: 1; font-weight: 500!important; border-radius: 80px!important; display: inline-block!important;transition-duration: 0.5s!important;width: auto;transition: all 0.5s ease-in-out;}
.up .mktoForm .mktoButton:hover { cursor: pointer!important;background-color: #ffffff;color: #000!important;}
.up .mktoForm .mktoButton::after { content: "\f105"; position: absolute; top: 50%; right: 30px; transform: translateY(-50%); font: normal normal normal 16px / 1 FontAwesome; }
.up .mktoForm .mktoGutter,.up .mktoForm .mktoOffset{display: none;}

.up .mktoForm fieldset {border: none!important; }
.up .mktoForm fieldset legend {display: none; }

.up .mktoForm fieldset.mktoFormCol .mktoFormRow {width: 100%; display: flex; justify-content: space-between;}
.up .mktoForm fieldset.mktoFormCol .mktoFormRow .mktoFormCol{margin: 0!important; width: 48%!important;}
.up .mktoForm fieldset.mktoFormCol .mktoFormRow .mktoFormCol:first-child {margin-right: 4%!important}
.up .mktoForm .mktoForm .mktoAsterix {color: var(--royal-blue);}

.up .mktoForm label.mktoLabel.radio_label, .up .mktoForm label.mktoLabel.checkbox_label {position: relative !important;left: 0 !important;top: 0 !important;color: #000000 !important;}
.up .mktoLogicalField.mktoCheckboxList.mktoHasWidth, .up .mktoRadioList.mktoHasWidth { margin: 0 0 0px !Important; }
.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label { font-size: 14px !important; line-height: 1;}
.mktoForm .mktoRadioList, .mktoForm .mktoCheckboxList {width: 100% !important;padding: 0 !important;}
.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label { font-size: 14px !important; color: var(--aiden-warm-black) !important; font-weight: 500 !important; font-family: var(--primary-font)!important; margin: 0 !important; padding: 0; position: relative; cursor:pointer;}
.mktoForm .mktoRadioList > input, .mktoForm .mktoCheckboxList > input { opacity: 0; height: 0; width: 0; }
.mktoForm .mktoCheckboxList label::before { position: absolute; left: 0px; top: -2px; content: ""; height: 20px; width: 20px; border: 1px solid #D3DAE1; border-radius: 4px; }
.mktoForm .mktoCheckboxList input:checked + label::before {content: "";background: #1010DB ;border-color: #1010DB ;}
.mktoForm .mktoCheckboxList input:checked + label::after {position: absolute;content: "";height: 5px;width: 11px;left: 4px;top: 3px;border-left: 3px solid #fff;border-bottom: 3px solid #fff;transform: rotate(-45deg);}

.mktoForm .mktoRadioList label::before { position: absolute; left: 0px; top: -2px; content: ""; height: 20px; width: 20px; border: 1px solid #D3DAE1; border-radius: 50%; }
.mktoForm .mktoRadioList input:checked + label::before {content: "";background: #1010DB ;border-color: #1010DB ;}
.mktoForm .mktoRadioList input:checked + label::after { content: ""; position: absolute; left: 5px; top: 3.5px; height: 10px; width: 10px; background: #fff; border-radius: 50%; border: 1px solid #fff; }

.mktoForm .mktoError { left: 0 !important; }
.up .mktoForm .mktoFormCol .mktoHtmlText { width: 100% !important; }
.up .mktoForm .mktoFormCol .mktoHtmlText .mktoCaptchaDisclaimer { width: 100%; margin-top: 20px; }

.up .white-card-box form .mktoFieldWrap .mktoRadioList { display: flex; flex-direction: column; }
.up .white-card-box form .mktoFieldWrap .mktoRadioList label { padding-left: 30px; margin-bottom: 15px !important; display: inline-block; width: max-content; font-weight: 400 !important; }
.up .white-card-box form .mktoFieldWrap .mktoRadioList label:last-child { margin-bottom: 0 !important; }

.main-form-popUp.white-card-box { background-color:rgb(221, 214, 198); padding: 40px 30px; margin: 50px 0; border-radius: 20px; }
.main-form-popUp.white-card-box .mktoHtmlText span { color: #1d1d1d; font-size: 16px !important; line-height: 1.55556 !important; }
.main-form-popUp.white-card-box .mktoHtmlText.mktoHtmlText a { color: #726f6a; text-decoration: underline; }
.main-form-popUp.white-card-box .mktoHtmlText.mktoHtmlText a:hover { text-decoration: none; }
.main-form-popUp.white-card-box .mktoButton { background-image: none !important; transition: 200ms all ease-in; border: none !important; border-radius: 32px; box-shadow: none !important; font-size: 16px !important; font-weight: 700; line-height: normal !important; padding: 14px 24px !important; text-transform: uppercase; width: 100%; color: #f8f7f3 !important; background-color: #1d1d1d !important; text-align: center !important; }
.main-form-popUp.white-card-box .mktoButton:hover{background-color: #42413e !important; color: #fff !important; }
.up .main-form-popUp.white-card-box .mktoForm .mktoButton::after { display:none; }
/* Common Form Design End */
.main-form-popUp.white-card-box .mktoHtmlText span a { font-weight: 600;}
.up .white-card-box form .mktoFieldWrap select {  -moz-appearance: none;  -webkit-appearance: none;  background-image: url('data:image/svg+xml,<svg fill="%23000000" width="800px" height="800px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M17,9.17a1,1,0,0,0-1.41,0L12,12.71,8.46,9.17a1,1,0,0,0-1.41,0,1,1,0,0,0,0,1.42l4.24,4.24a1,1,0,0,0,1.42,0L17,10.59A1,1,0,0,0,17,9.17Z"/></svg>');  background-position: calc(100% - 10px) 50%;  background-repeat: no-repeat;  background-size: 19px;}

.fancybox-close-small:after { display: flex !important; justify-content: center !important; align-items: center !important; padding: 9px !important; }


/* Banner section */
.up .banner_section { position: relative; overflow: hidden; }
.up .banner_section .agenda-section-outer {width: 100%; }
.up .banner_section .agenda_inner { padding-right: 50px; width: 50%; }
.up .banner_section .agenda_inner .banner_sub_title { line-height: normal; font-size: 0; }
.up .banner_section .banner_sub_title * { text-transform: uppercase; color: #fff;font-family: var(--primary-font); font-size: 14px; font-weight: 600; display: inline-block; }
.up .banner_section .banner_title{ padding-top: 17px; }
.up .banner_section .banner_title h1{font-family: var(--secondary-font);color: #ffdbb5;text-transform: uppercase;}
.up .banner_section .banner_text { padding-top: 24px; max-width: 480px; }
.up .banner_section .banner_text * { font-size: 25px; color: #fff; font-weight: 400; font-family: var(--primary-font); letter-spacing: -1px; line-height: 1.28; display: inline-block; }
.up .banner_section .banner_btn { padding-top: 50px; }
.up .banner_section .agenda-image-wrapper{ display: flex; align-items: center; justify-content: flex-start; width: 50%; position: absolute; right: 0; top: 0; background-color: #D0DBE5; height: 100%; background-size: cover; background-position: center; background-repeat: no-repeat;  }
.up .banner_section .agenda-image-wrapper .mktoGen.mktoImg { height: 100%; width: 100%; }
.up .banner_section .agenda-image-wrapper img,
.up .banner_section .text-BgImage img { width: 100%; object-fit: cover; height: 100%; }
.up .banner_section .text-BgImage { padding: 177px 0 144px; display: flex; align-items: center; justify-content: flex-start; width: 100%; height: 100%; background-position: center; background-size: cover; background-repeat: no-repeat; min-height: 710px; }

.up .two_col_section { padding: 122px 0px 120px; }
.up .two_col_section .two_col_inner.d_flex { align-items: center; }
.up .two_col_section .two_col_left { width: 42.7%; text-align: center; }
.up .two_col_section .two_col_left img { max-width: 100%; width: auto; height: auto; max-height: 493px; margin: 0 auto; }
.up .two_col_section .two_col_right { width: 48.7%; }
.up .two_col_section .two_col_right h2 { text-transform: uppercase; }
.up .two_col_section .two_col_text div { font-size: 21px; letter-spacing: -0.87px; }
.up .two_col_section .two_col_text { padding-top: 16px; }
.up .two_col_section .two_col_list { padding-top: 23px; max-width: 530px; }
.up .two_col_section .two_col_list li { font-size: 18px; position: relative; list-style: none; padding-left: 40px; letter-spacing: -0.55px; line-height: 1.5; }
.up .two_col_section .two_col_list li:before { position: absolute; content: ""; left: 0px; background-image: url('https://go.sevenrooms.com/rs/519-YNM-008/images/DD_reservations_li-icon1.svg'); width: 24px; height: 24px; top: 50%; transform: translateY(-50%); background-size: contain; background-repeat: no-repeat; }
.up .two_col_section .two_col_list li:not(:first-child) { margin-top: 16px; }

.up .two_col2 .two_col_list li:before { background-image: url('https://go.sevenrooms.com/rs/519-YNM-008/images/DD_reservations_li-icon2.svg'); }
.up .two_col3 .two_col_list li:before { background-image: url('https://go.sevenrooms.com/rs/519-YNM-008/images/DD_reservations_li-icon2.svg'); }
.up .two_col4 .two_col_list *,
.up .two_col4.two_col_section .two_col_inner * { color: #ffffff; }
.up .two_col4 .two_col_list li:before { background-image: url('https://go.sevenrooms.com/rs/519-YNM-008/images/DD_reservations_li-icon3.svg'); }



/***** footer styles goes here *****/
.up footer {background-color: #1F1D1B;padding: 67px 0;}
.up footer .main {max-width: 1661px;}
.up .footer_logo a img {max-width: 216px;width: 100%;}
.up .footer_inner_grp > * {margin-bottom: 4px;}
.up .footer_inner_grp {display: flex; flex-wrap: wrap;}
.up .footer_inner_grp .footer_logo {width: 100%; line-height: 0;}
.up .footer_inner_grp .footer_logo a { display: inline-block; line-height: 0; }
.up .footer_btm_grp {display: flex;justify-content: space-between;align-items: center; width: 100%;}
.up .footer_btm_grp .footer_right {gap: 11px; display: flex;justify-content: end;align-items: center; width: 100%;flex-wrap: wrap;}
.up .footer_btm_grp > * {width: 100%;}
.up .footer_left a.severrooms-text-link {font-family: 'Polymath'; font-weight: 400; font-size: 22px; line-height: 2; letter-spacing: -0.02em; color: #FFFFFF;}
.up .footer_left a.severrooms-text-link:hover {text-decoration:underline;color: #ffffff;}

.up .footer_right a {text-decoration: none;color:#1F1D1B;width: 45px;height: 45px;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;background: #F8F7F3;border-radius: 100%;}
.up .footer_right a span { line-height: 0; }
.up .footer_right a i {font-size: 29px;position: relative;}
.up .footer_right a:last-child {margin-right: 0;}
.up .footer_right a:hover {background-color: #cbc7b9;}
/***** footer styles end *****/




.up footer .copyright-wrapper { width: 50%; }
.up footer .copyright-wrapper * { font-family: 'Polymath'; font-weight: 400; font-size: 22px; line-height: 1.6; color: #595959; }
.up footer .copyright-wrapper .copyright-text { margin: 22px 0 20px; }
.up footer .copyright-wrapper .privacy-link { display: flex; flex-wrap: wrap; }
.up footer .copyright-wrapper .privacy-link a { margin-right: 20px; }
.up footer .copyright-wrapper .privacy-link a,
.up footer .copyright-wrapper .privacy-link a * { transition: all 0.5se ease-in-out; }
.up footer .copyright-wrapper .privacy-link a:hover * { color: var(--main-white); }
.up footer .copyright-wrapper .privacy-link a:last-child { margin-right: 0; }


/* =========================================
Slider Section Styles
========================================= */
.up .slider-sec { padding: 73px 0; overflow: hidden; }
.up .slider-sec .swiper { padding-bottom: 50px; }
.up .slider-sec .testimonial-swiper { padding: 0 184px; }
.up .slider-sec .testimonial-swiper .swiper-slide { transform: scale(0.92); opacity: 0.5; transition: all 0.5s ease-in-out; height: auto !important; }
.up .slider-sec .testimonial-swiper .swiper-slide.swiper-slide-active { opacity: 1; transform: scale(1); }
.up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split { height: 100%; }
.up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split { display: flex; flex-wrap: wrap; width: 100%; }
.up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side { flex: 1; flex-basis: 50%; padding: 55px 41px 41px 41px; display: flex; flex-direction: column; justify-content: space-between; }
.up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side .quote-content * { font-family: var(--primary-font); font-weight: 400; font-size: 25px; line-height: 1.28; letter-spacing: -0.04em; color: #4C0C3A; margin-bottom: 26px; }
.up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side .author-info { font-family: var(--primary-font); font-size: 16px; line-height: 1.5; color: #1F1D1B; text-transform: uppercase; font-weight: 400; }
.up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side .author-info strong { font-weight: 600; display: block; margin-bottom: -1px; color: inherit; }
.up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .image-side { flex: 1; flex-basis: 39.5%; background-size: cover; background-position: center right; position: relative; }

.up .slider-sec .swiper-pagination { text-align: center; line-height: 0; max-width: 1000px; display: flex; gap: 24px; justify-content: center; margin: 0 auto; margin-top: 56px; position: relative; bottom: auto; top: auto; left: auto; right: auto; }
.up .slider-sec .swiper-pagination-bullet { width: 100%; max-width: 100px; height: 5px; border-radius: 0; background: #DEDBD3; opacity: 1; transition: background 0.3s ease; }
.up .slider-sec .swiper-pagination-bullet-active { background: #726F6A; }
.up .slider-sec .swiper-pagination.swiper-pagination-lock { display: none !important; }


.up .sticky_btn {
    display: none !important;
}
/* #Media Queries
================================================== */
/* @media(min-width:768px) {
    .up .sticky_btn {
        display: none !important;
    }
} */
@media(min-width:1600px) {
    .up .banner_section .text-BgImage { padding: 180px 0; }
    .up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side { padding: 145px 40px; }
}
@media(min-width:1920px) {
    .up .banner_section .text-BgImage { padding: 260px 0; }

    .up .slider-sec .testimonial-swiper .swiper-slide { transform: scale(0.95); }
    .up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side { padding: 170px 50px; }
}
@media(min-width:2560px) {
    .up .banner_section .text-BgImage { padding: 420px 0; }

    .up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side { padding: 300px 100px; }
}
@media(min-width:3840px) {
    .up .banner_section .text-BgImage { padding: 740px 0; }

    .up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side { padding: 545px 120px; }
}

@media(max-width:1366.9px) {
    .up h1,.up h1 div {font-size: 43px;}
    
    .up header .header_btn a { padding: 9px 25px 8px; }
    
    .up .banner_section .text-BgImage { min-height: 650px; }
    .up .banner_section .banner_text { max-width: 100%; }
    .up .banner_section .banner_btn{ padding-top: 40px; }

    .up .banner_section .text-BgImage, 
    .up .two_col_section, 
    .up .slider-sec { padding: 70px 0px; }
}

@media(max-width:1280.9px) {
    .up .banner_section .text-BgImage { min-height: 600px; }

    .up .slider-sec .testimonial-swiper { padding: 0 100px; }
    .up .slider-sec .testimonial-swiper .swiper-slide { transform: scale(0.96); }
}

@media(max-width:1200px) {
    .up h2, .up h2 div { font-size: 28px; }

    .up .banner_section .banner_text *{ font-size: 20px; }
    .up .banner_section .banner_btn{ padding-top: 30px; }
    .up .banner_section .banner_title{ padding-top: 24px; }

    .up .two_col_section .two_col_text { padding-top: 22px; }
    .up .two_col_section .two_col_text div { font-size: 18px; }
    .up .two_col_section .two_col_list li { font-size: 16px; padding-left: 40px; }

    .slide-card-split .text-side .quote-content * { font-size: 20px; }

    .up .footer_logo a img { max-width: 180px; width: 100%; }
    .up .footer_right a { width: 35px; height: 35px; }
    .up .footer_right a i { font-size: 20px; position: relative; }
    .up footer .copyright-wrapper * { font-size: 16px; }
}

@media(max-width: 1024.9px) {
    .up .banner_section .text-BgImage { padding: 50px 0; min-height: 500px; }
}

@media(max-width:991.9px) {
    .up h3,.up h3 div {font-size: 30px;}
    .up .pd_tb_100, .up .pd_tb_90 {padding: 60px 0;}


    .up footer {padding: 50px 0;}

    .up .banner_section .text-BgImage { background-size: cover; min-height: auto; }
    .up .banner_section .agenda-section-outer { display: flex; flex-direction: column; }
    .up .banner_section .agenda_inner { padding: 0; width: 100%; }
    .up .banner_section .banner_text *{ font-size: 18px; line-height: 1.3; }
    .up .banner_section .banner_btn{ padding-top: 24px; }
    .up .banner_section .banner_title{ padding-top: 18px; }
    .up .banner_section .agenda-image-wrapper { padding-bottom: 100%; position: static; width: 100%; display: flex; align-items: center; justify-content: center; }
    .up .banner_section .agenda-image-wrapper img{ max-height: 100%; }
    
    .up .two_col_section { padding: 50px 0px; }
    .up .two_col_section .two_col_text { padding-top: 20px; }
    .up .two_col_section .two_col_text div { font-size: 17px; }
    .up .two_col_section .two_col_list { padding-top: 25px; }
    
    
    .up .slider-sec .swiper-pagination-bullet { max-width: 50%; height: 3px; }
    .up .slider-sec .testimonial-swiper { padding: 0px 20px; display: flex; flex-direction: column-reverse; }
    .up .slider-sec .swiper-pagination { margin-top: 0; margin-bottom: 24px; gap: 16px; }
    .up .slider-sec .testimonial-swiper .swiper-slide { transform: scale(1); }
    .up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split { height: 100%; width: 100%; display: flex; flex-direction: column; justify-content: space-between; }
    .up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .image-side { flex: none; flex-basis: auto; background-size: cover; background-position: center right; position: relative; padding-bottom: 80.25%; }
    .up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side { flex: 1; flex-basis: max-content; padding: 30px 20px 30px 20px; display: flex; flex-direction: column; justify-content: space-between; }
}

@media(max-width:767.91px) {
    .up h3,.up h3 div {font-size: 20px;line-height: 1.5;}
    .up h4,.up h4 div {font-size: 24px;}

    .up .pd_tb_100, .up .pd_tb_90,.up .pd_tb_63 {padding: 50px 0;}
    .up .mb_32 > * {margin-bottom: 20px;}

    .up header .header_btn a { font-size: 16px; padding: 7px 20px 6px; }
    .up .site-header .header-inner .logo { max-width: 158px; }
    .up header .header_btn { display: none !important; }
    .up .site-header .header-inner { justify-content: center; }
    .up header .logo { display: none; }
    .up header .logo.mobile_logo { display: block; }

    /* Agenda Section Mobile Styles */
    .up .banner_section { padding: 0px; }
    .up .banner_section .agenda_inner { text-align: center; }
    .up .banner_section .text-BgImage { padding: 32px 0; }
    .up .banner_section .banner_text { padding-top: 14px; }
    .up .banner_section .banner_btn { padding-top: 30px; }
    .up .banner_section .banner_btn > div { /* width: 100%; */ justify-content: center; }
    .up .banner_section .agenda-image-wrapper { min-height: auto; }
    .up .banner_section .agenda-image-wrapper img { max-height: 315px; }

    .up .two_col_section { padding: 48px 0px; }
    .up .two_col_section .two_col_left { width: 100%; margin: 0 auto; order: 2; }
    .up .two_col_section .two_col_right { width: 100%; padding: 0 0 48px 0; }
    .up .two_col_inner { flex-wrap: wrap; }
    .up .two_col_section .two_col_text { padding-top: 15px; }
    .up .two_col_section .two_col_text div { font-size: 17px; letter-spacing: -0.7px; line-height: 1.3; }
    .up .two_col_section .two_col_list { padding-top: 23px; line-height: 1.3; max-width: 100%; }
    .up .two_col_section .two_col_list li { font-size: 16px; padding-left: 41px; line-height: 1.35; letter-spacing: -0.5px; }
    .up .two_col_section .two_col_left img { height: auto; }

    .up .footer_btm_grp > * {width: 100%;text-align: left;}
    .up .footer_btm_grp > *.footer_right {justify-content: flex-start; margin-top: 10px;}
    .up .footer_inner_grp > * {text-align: center;}
    .up footer {padding: 26px 0;}
    .up .footer_inner_grp > * {margin-bottom: 0px;}
    .up .footer_logo a img {max-width: 160px;}
    .up .sticky_btn .btn_grp {margin: 0; padding: 0; line-height: 0; width: 100%;}
    .up .footer_inner_grp { align-items: flex-start; }
    .up .footer_inner_grp .footer_logo { text-align: left; }
    .up .footer_btm_grp { flex-direction: column; }
    .up .sticky_btn .btn_grp > div a {width: 100%;border-radius: 0;font-size: 16px;line-height: 1;padding: 10px;}
    .up .agenda-button .btn_grp {display: none;}
    .up .sticky_btn .btn_grp div {margin: 0;width: 100%;}
    .up .sticky_btn { position: -webkit-sticky;position: sticky;bottom :0px;opacity: 1;transition: all ease 0.3s;z-index: 10;}
    .up .sticky_btn .btn_grp > div a {background-color: var(--btnbgColor);border-color: var(--btnbgColor); color: #fff;font-weight: 600;}
    .up .sticky_btn .btn_grp > div a:hover {background-color: var(--btnbghoverColor);border-color: var(--btnborderhoverColor);color: var(--btnhovertextColor);}

    .up footer .copyright-wrapper { width: 100%; text-align: left; }
    .up footer .copyright-wrapper .copyright-text { margin: 20px 0 10px; }
    .up footer .copyright-wrapper .copyright-text br { display: none; }
    .up footer .copyright-wrapper * { font-size: 16px; }

    .up .slider-sec { padding: 48px 0; }
    .up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side { padding: 16px 16px 32px 16px; }
    .up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side .quote-content * { font-size: 18px; }
    .up .slider-sec .testimonial-swiper .swiper-slide .slide-card-split .text-side .author-info { font-size: 14px; }

     
    .up .white-card-box form .mktoFieldWrap .mktoCheckboxList { margin: 15px 0 0 !important; }
    .mktoForm .mktoCheckboxList label::before { top: -2px; }
    .mktoForm .mktoCheckboxList input:checked + label::after { top: 3px; left: 4px; }
    .mktoForm .mktoRadioList input:checked + label::after { top: 2.5px; }
    .up .mktoForm .mktoButtonRow { padding-top: 15px; }

    .up .mktoForm input[type=url], 
    .up .mktoForm input[type=text], 
    .up .mktoForm input[type=date], 
    .up .mktoForm input[type=tel], 
    .up .mktoForm input[type=email], 
    .up .mktoForm input[type=number], 
    .up .mktoForm textarea.mktoField, 
    .up .mktoForm select.mktoField { padding: 15px; }

    .up .white-card-box form .mktoFieldWrap .mktoCheckboxList label { width: 100%; }

    .main-form-popUp.white-card-box { max-width: 95% !important; }
    .main-form-popUp.white-card-box .mktoHtmlText span { font-size: 16px !important; }
    .main-form-popUp.white-card-box { padding: 40px 15px; margin: 20px 0; }
}

@media(max-width:480px) { 
    .up .mktoForm { padding: 0; }
    .main-form-popUp.white-card-box { max-width: 93% !important;}
}

@media(max-width:420px) { 
}

@media(max-width:374px) { 
    .up h1, .up h1 div {
        font-size: 34px;
    }

    .up .btn_grp > div > a, .up .btn a,
    .up .btn_grp > div > button  { font-size: 14px; }
    .up .two_col_section .two_col_text div { font-size: 16px; }
    .up .two_col_section .two_col_list li { font-size: 14px; }
}